<form class="form-horizontal ">
    <div class="form-group">
      <label class="col-sm-2 control-label">Student id : </label>
      <div class="col-sm-10">
        {{student?.id}}
      </div>
    </div>
    <div class="form-group">
      <label class="col-sm-2 control-label">Student name : </label>
      <div class="col-sm-10">
        {{student.name}} {{student.surname}}
      </div>
    </div>
    <div class="form-group">
      <label class="col-sm-2 control-label">Pen amount : </label>
      <div class="col-sm-10 form-inline">
        {{student.penAmount}}
      </div>
    </div>
    <div class="form-group">
      <label class="col-sm-2 control-label">File input : </label>
      <div class="col-sm-10">
        <img class="img-responsive" [src]="student.image" [alt]="student.image">
        <p class="help-block">Leave here for the file preview later.</p>
      </div>
    </div>
    <div class="form-group">
      <label class="col-sm-2 control-label">Description : </label>
      <div class="col-sm-10">
        {{student.description}}
      </div>
    </div>
    <div class="form-group">
      <div class="col-sm-offset-2 col-sm-10">
        <button type="submit" class="btn btn-default">Add</button>
      </div>
    </div>
  </form>


